bizon_75

Cod4 X 1.1-1.2 With version protocol 1

Recommended Posts

Hello! There are versions of the server 1.2-1.1 Cod4 X protocol 1. Where can I download a version of Linux?

Share this post


Link to post
Share on other sites

Officially it's not supported; however, you could try to adjust 1.7a source code to make it fit your needs. Just remember that you wouldn't have all the new features that 1.8 client brings.

I suggest you moving your clan/community/whatever-you-want-to-call-it to newer version.

Share this post


Link to post
Share on other sites

Wait you mean Cod4 1.1 and 1.2? As in, not 1.7? Why would you still play in that version? Cod4X has never been made for that version, and never will, as everybody plays on 1.7 (or 1.8 if you run Cod4X of course).

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.